<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>userInfo</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
    <div class="alert alert-dark" role="alert" align="right">
    ユーザ名 さん
    <button type="button" class="btn btn-outline-danger">ログアウト</button>
</div>
    
    <br>
     <div class="text-center">
    <h2>ユーザー情報更新</h2>
    </div>
<br>
<div class="col-10 mx-auto">
<div class="form-group row">
      <label for="colFormLabelSm" class="col-sm-6 col-form-label col-form-label-sm">ログインID</label>
    <div class="col-sm-6">
      id0001
    </div>
  </div>
        

  <div class="form-group row">
      <label for="colFormLabelSm" class="col-sm-6 col-form-label col-form-label-sm">パスワード</label>
    <div class="col-sm-6">
      <input type="email" class="form-control form-control-sm" id="colFormLabelSm" >
    </div>
  </div>
            

  <div class="form-group row">
      <label for="colFormLabelSm" class="col-sm-6 col-form-label col-form-label-sm">パスワード(確認)</label>
    <div class="col-sm-6">
      <input type="email" class="form-control form-control-sm" id="colFormLabelSm" >
    </div>
  </div>
                
    
  <div class="form-group row">
      <label for="colFormLabelSm" class="col-sm-6 col-form-label col-form-label-sm">ユーザ名</label>
    <div class="col-sm-6">
      <input type="email" class="form-control form-control-sm" id="colFormLabelSm" >
    </div>
  </div>
                    
    
  <div class="form-group row">
      <label for="colFormLabelSm" class="col-sm-6 col-form-label col-form-label-sm">生年月日</label>
    <div class="col-sm-6">
      <input type="email" class="form-control form-control-sm" id="colFormLabelSm" >
    </div>
  </div>
    
    <br>
    
    <div align="center">
        <button type="button" class="btn btn-outline-primary">更新</button>
        </div>
    
    <div>
 <button type="button" class="btn btn-outline-primary">戻る</button>
    </div>
    </div>
    
    
</body>
</html>